*{
  margin: 0;
  padding: 0;
  border: 0;
}

/*-------body stuff------*/

body {
	margin: 0;
	
	
	background:url(images/wayfbg.jpg) top repeat-x;
	background-color: #d6f1fc;
	font-family:"trebuchet ms", trebuchet, arial, helvetica, sans-serif;
    font-size:12px;
    color: #434343;
	width: 100%;
	text-align:center;}

#page {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	min-width: 998px;
	max-width: 998px;
    width:998px;
 
}



/*---------header--------*/
#header {
 	width:0px;
	height:400px;
	float:left;
}

#header h1{
	
	height:440px;
cursor: pointer;}
	
#header h1 span{display: none;}

.description{display:none;}

#page hr {
	display:none;
}

/*----general----*/
h2, h3, h4 {font: 2.5em "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif; }


a {color: #000;}



a:hover {color: #c0c1c1;}

blockquote {
  margin: 1em 0em 1em 2em;
  background: url(images/quote2.png) no-repeat left top;
}

blockquote p {
  margin:0 0 .75em;
  font-style:italic;
  color:#666;
background: url(images/quote.png) no-repeat right bottom;}

blockquote p em {
  font-style:normal;
  }

/*--------images-----------*/


.blaaahimg {padding:none;border:none;margin:none;}
.topimg:hover {border:0;text-decoration:none;}


/* ----- forms ------- */

input, textarea {background: #f8f8f8;
border:1px solid #999;
border-color:#999 #eef #eef #999;
padding:1px;
color: #444;}

input:focus, textarea:focus {background: #ffffff;}

input:hover, textarea:hover {background:#ffffff;
cursor:text;}

input#submit {border: 1px #0f0000 outset;
background-color: #e9e9e9;}

.subsub {border: 1px #d6f1fc solid;
background-color: #d6f1fc;}

.submail {border: 1px #acd5eb solid;
background-color: #d6f1fc;height:15px;}

input#submit:hover {cursor: pointer;
background-color: #fafafa;}

input#s {
	width: 70%;
	font-size: 1em;
	}

#commentform input {width: 170px;
padding: 2px;
margin: 5px 5px 1px 0;}

#commentform textarea {width: 97%;
padding: 2px;}

#commentform #submit {margin: 0;
float: right;
margin-right: 10px;
margin-top: 10px;}

.ba_search_form {
	width: 537px;
	height: 126px;
	background: url(images/baimages/ba_form_background.png) center center;
}

.ba_search_form  .ba_header_space {
	width: 537px;
	height: 60px;
	padding-bottom:10px;
}

.ba_search_form .ba_search_elements {
	padding-left: 40px;
}

.ba_search_form .ba_search_elements .ba_search_input {
	margin-top: 6px;
	width: 340px;
	height: 26px;
	line-height: 24px;
	font-size: 14px;
	float: left;
}


.ba_search_button {
	display: block;
	width: 127px;
	height: 38px;
	background: url(images/baimages/ba_form_search_button.png) center center;
	border: 0px;
	font-size: 0px;
	float: right;
	margin-right: 15px;
	text-decoration:none;
}

.ba_clear {
	clear:both;
}
/*-------main navigation----*/

#nav { 
	margin-left: 0px; 
	margin-top: 0px;
	background-color: #ffffff;
	border-left: 1px #252525 solid;
	border-bottom: 1px #252525 solid;
	border-right: 1px #252525 solid;}


#nav #last a { margin-right: 0; }

#nav a { 
	float: left; 
	height: 15px; 
	margin-left: 10px;
	margin-right: 10px; 
	text-decoration: none; }

#nav a:hover { border-bottom: 2px #ccc dotted; }

#nav li { display: inline; margin: 0; text-align: center; }

#nav ul { 
	height: 23px; 
	list-style: none; 
	margin: 0;
	padding: 0; 
	text-transform: uppercase; }


/*----------content div parameters---------*/

#content {
	float: left;
	padding: 0px 10px 30px 10px;
	margin: 0px 0px 0px 0px;
	width: 620px;
	text-align:left;


}

#upside {
	float:left;
	padding: 15px 0px 0px 10px;
	width: 340px;
	margin-bottom: 20px;
height:260px;
background-color:#FFFFFF;
border-bottom: 1px #d3dcc7 dotted;}
}

/*-------sidebar----*/
.sidebar{
	font-size: 1em;
	color: #ffffff;
	line-height: 1.2em;
}

#ttlbox {background:url(images/ttlbg.jpg) top right repeat-y;
	height:30px;margin:0px 3px 0px 0px;font-size:18px;padding:5px 0 0 6px;font-family:"trebuchet ms", trebuchet, arial, helvetica, sans-serif;color:#3f5a6b;}

#sidebar-1 {
	float:left;
	padding: 5px 0px 0px 0px;
	margin: 0px 0 20px 5px;
	width: 324px;
height:100%;
overflow:hidden;
}


#sidebar-1 h3, #sidebar-1 h2{
font-size:1.6em;color:#3f5a6b;margin:8px 0 0 0;
}



#sidebar-1 ul {margin: 0px;
padding: 2px 0 2px 0;
list-style-type: none;
font-size: 12px;}

#sidebar-1 li {margin: 0px 0px 0px 3px;
padding:0px 0 3px 5px;
list-style-type: none;color:#87a5b0;}

#sidebar-1 li a {color:#5c7e93;
text-decoration: none;font-size:100%;}

#sidebar-1 li li a {color: #5c7e93;
text-decoration: none;font-size:90%;}

#sidebar-1 li li li a {color: #5c7e93;
text-decoration: none;}

#sidebar-1 li li{margin: 2px 0 0px 0px;
padding:1px 0 1px 5px;
border:0px;
}

#sidebar-1 a:hover {color:#3f5a6b;text-decoration:underline;}

#sidebar-1 li li li{
padding-left: 5px;
margin: 2px 0 0px 0px;
}

.sidebar a {color: #ffffff;
text-decoration: none;}

.sidebar li a:hover {text-decoration:underline;color: #7fc7ef;}






/*---recent posts----*/


.rightcolumn { float: left; width: 280px;overflow:hidden;padding:0;}

#latest{align:left;
background-color: #fafafa;
margin-bottom:0.5em;
width: 280px;
color: #365e8c;
border: 1 px #d3dcc7 solid;}

#latest h2{
color: #035d99;
font-size:1.3em;
padding-left: 25px;
background: #e1e1e1 url(images/elec.gif) no-repeat left center;}


#latest h3{
color: #035d99;
font-weight:bold;
font-size:1.3em;
padding-left: 10px;
}


#latest ul{
padding-left: 2px;}

#latest li{
list-style-type: none;
background: no-repeat left center;
padding-left: 5px;}

#latest a{
 color: #365e8c;
text-decoration: none;}

#latest a:hover{
 color: #365e8c;
text-decoration: underline;}

/*-----post stuff----*/
.post{
margin-bottom: 1.8em;
margin-right:10px;
margin-left:10px;
line-height:1.6em;
padding:10px 0 0 0;
background:url(images/left-top-corner.jpg) top left no-repeat;
}


.post h3 {
color: #434343;
margin-bottom: 0.5em;
}

.post h2 {
color: #035d99;
margin-bottom: 0px;
margin-left:17px;
font-size: 2.3em;
padding: 0 0 0px 20px;
font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
}

.newads {margin-left:13px;}

.post h2 a {color: #035d99;text-decoration:none;}

.post h2 a:hover{
text-decoration: underline;}

.post ul{
padding-bottom: 0.1em;}
.post li{
margin-left: 3em;
list-style-type: square;}

.post p{margin-bottom: 0.5ex;
margin-left: 15px;
}
.post small{
font-size: 1em;
font-variant: small-caps;}

.post a{
font-size: 1em;
color: #365e8c;text-decoration: underline;}

.post a:hover{
font-size: 1em;
text-decoration: underline;
color: #99cc33;}

.postmetadata{
font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
color: #8c8c8c;
line-height: 1.3em;
padding-top: 0.2em;
padding-bottom:5px;
margin-left:5px;}

ol.commentlist li{
border: 1px #c1c1c1 solid;
list-style-type: none;
padding: 5px;
margin: 0.5em;}

.entry, .entrytext {font-size:1.1em;text-align:justify;}

.post img {padding: 0;
border: 1px #d3dcc7 solid;
margin: 10px;}



/*-----------footer-----------*/

#footer {clear: both;
padding: 2px 5px 5px 5px;
font-size: 1em;
text-align: left;
margin: 20px 0px 0px 0px;
line-height:1em;
font-variant: small-caps;
color:#434343;
padding-left: 20px;
}

#footer a {color: #9b9b9b;}

#footer a:hover {color: #070707;
text-decoration: none;}

/*----post nav-----*/
.navigation{height:3em;font-size:13px;font-weight:bold;margin:20px 0 17px 17px;}
.alignright {float: right;}
.alignleft {float: left}
.clear{clear:both;}
.navigation a:link {color:#035D99}


/*-----------adsense-----------*/

#adsense{
background-color: #ffffff;
margin-bottom: 15px;
color:white;
border: 2px #e1e1e1 solid;}

#adsense h2{
color: #ffffff;
font-size:1.8em;
padding-left: 40px;
background: #e1e1e1 no-repeat left center;}


#adsenseplace {margin:20px;}
/*----------video----------*/


.wpv_videoc {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 425px;
}

.wpv_video {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 0 4px 0;
	width: 425px;
	height: 350px;
}

.wpv_titleauthor, .wpv_durationdate {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	font: bold 11px "Lucida Grande", Verdana, Arial, 'Bitstream Vera Sans', sans-serif;
	color: #666;
	padding: 3px;
	border-top: 1px solid #aaa;
}

.wpv_download {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;
}

.wpv_download a {
	font: bold 11px "Lucida Grande", Verdana, Arial, 'Bitstream Vera Sans', sans-serif;
	color: #f44;
}

.wpv_download a:hover {
	text-decoration: none;
}

.wpv_download img {
	border: 0;
}

.wpv_self {
	text-align: left;
}

.wpv_self a {
	font: bold 9px "Lucida Grande", Verdana, Arial, 'Bitstream Vera Sans', sans-serif;
	color: #000;
}


#sidebar-1-tag h2{
color:white;
font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
padding-left:12px;}

#catcloud { padding:8px;font-weight:normal;text-align:center;}

#catcloud { text-align: justify; }
	#catcloud a:after {content:""}
	#catcloud a:before {content:""}
	#catcloud a:hover {background: #F5F5F5}
	#catcloud a { line-height: 110%; vertical-align: middle; }
	#catcloud { font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif; }




#logoimg {width: 994px !important;height:176px !important;margin: 0;padding:0;background-image:url(images/logowayf.jpg);}

#containerf {overflow:hidden;width:994px !important;padding:0 0px 20px 0px;margin:0;background:url(images/boxbg1.gif) left repeat-y;}

#rsslink {padding: 0 0 2px 18px; background:url(images/feedicon.gif) 0 0 no-repeat; }



.feedselect {text-align:left;background:url(images/dotted.gif) top repeat-x;margin-bottom:15px;padding:4px;color:#365e8c;}
.feedselect a {color:#365e8c;}
.feedselect a:hover {text-decoration:none;color:orange;}

.feedselect1 {text-align:left;margin: 5px 0 15px 5px;color:#365e8c;}
.feedselect1 a {color:#365e8c;}
.feedselect1 a:hover {text-decoration:none;color:orange;}


#top1 {margin:4px;float:left;font-size:13px;color:#d6f1fc;}


#top1 h1 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 13px;font-weight:normal;line-height : normal;}

#toptop {margin:4px;float:right;color:#82a4b0;font-size:13px;}
#toptop a {color:#d6f1fc;text-decoration:none;}
#toptop a:hover {color:#ffffff;}
#searchbutton {background:none;border:none;color:#d6f1fc;font-size:13px;font-family:"trebuchet ms", trebuchet, arial, helvetica, sans-serif;}

.gd {color:#8A8A8A;font-size:11px;}

#searchBox {width: 165px;font: 12px Verdana,sans-serif;color: #000;border: 1px solid #B1AABC;height:15px;padding-left:2px;background:url(images/input_bg.gif) bottom repeat-x;}



/*---rss posts----*/
.rsscontainer {						/* Used to keep the divs in a row.  you can use this for any size of divs */
	text-align:left;
	width: 760px;
	overflow: hidden;
padding:0;
}


#rss{float:left;
background-color: #fafafa;
margin-bottom:1em;
margin-left:1em;
width: 370px;
color: #365e8c;
border: 1 px #d3dcc7 solid;}

#rss h2{
color: #035d99;
font-size:1.3em;
padding-left: 25px;
background: #e1e1e1 url(images/elec.gif) no-repeat left center;}


#rss h3{
color: #035d99;
font-weight:bold;
font-size:1.3em;
padding-left: 10px;
}


#rss ul{
padding-left: 2px;}

#rss li{
list-style-type: none;
background: no-repeat left center;
padding-left: 20px;}

#rss a{
 color: #365e8c;
text-decoration: none;}

rss a:hover{
 color: #99cc33;
text-decoration: underline;}


.rowcontainer {						/* Used to keep the divs in a row.  you can use this for any size of divs */
	float: left;
	margin-bottom: 5px;
	width: 600px;
	overflow: hidden;
	background: #ffffff;
margin-left:15px;
}


.pagetitle {margin-left:17px;}


.calPage {color: #434343; font-size: 10px; text-shadow: #fff 1px 1px 1px; display: block; background: url(images/deco-date1.gif) 0 0 no-repeat; text-align: center; text-transform: uppercase; line-height: 1; margin-top: 4px; width: 35px; padding-top: 5px; padding-right:7px;}
.calPage .day {display: block; font-weight: bold; font-size: 20px; text-indent: -3px; letter-spacing: -2px; color: #acd5eb; text-shadow: #bbb 2px 2px 0; background: url(images/deco-date2.gif) bottom left no-repeat; padding-bottom: 5px;}
.calPage {margin-bottom: 0.2em; font-size: 9pt; color: #434343;float:left;margin-left:15px;}




.pops {  
background:url(http://www.wayfaring.info/wp-content/themes/livingos-beta-11/dotted.gif) repeat-x bottom;
  background-color: #fcfdfa; 
  text-align: left;
  padding:6px 6px 6px 4px;
 height:auto !important;
  }


.popdesc {padding:0 0 0 4px;font-size:16px; font-family:arial,sans-serif; color:#434343; line-height:14px;}
.popentry a {color:#035D99;font-weight:bold;font-size:11px; font-family:arial,sans-serif; line-height:14px;}
.popentry a:hover {color:#035D99;font-weight:bold;font-size:11px; font-family:arial,sans-serif; line-height:14px;background:#ffffff;text-decoration:underline;}



#topleftbox {padding:0 0 0 25px;float:left;width:260px;overflow:hidden;background-color: transparent;


#topleftbox ul {list-style: none;}


.childrentop a 

{

font-size: 1em;

color: #365e8c;

text-decoration: underline;

}

.childrentop a:hover

{

font-size: 1em;

text-decoration: underline;

color: #99cc33;

}